<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<feature
      id="org.eclipse.lsat.common.scheduler.feature"
      label="LSAT Common Scheduler Feature (Incubation)"
      version="0.1.0.v20221012-125030-RC1"
      provider-name="%providerName"
      plugin="org.eclipse.lsat.branding">

   <description>
      Eclipse LSAT common Scheduler
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.lsat.common.emf.feature" version="0.1.0" match="equivalent"/>
   </requires>

   <plugin
         id="org.eclipse.lsat.common.scheduler.graph"
         download-size="39"
         install-size="139"
         version="0.1.0.v20221012-125030-RC1"
         unpack="false"/>

   <plugin
         id="org.eclipse.lsat.common.scheduler.resources"
         download-size="43"
         install-size="117"
         version="0.1.0.v20221012-125030-RC1"
         unpack="false"/>

   <plugin
         id="org.eclipse.lsat.common.scheduler.schedule"
         download-size="60"
         install-size="239"
         version="0.1.0.v20221012-125030-RC1"
         unpack="false"/>

   <plugin
         id="org.eclipse.lsat.common.scheduler.algorithm"
         download-size="22"
         install-size="39"
         version="0.1.0.v20221012-125030-RC1"
         unpack="false"/>

   <plugin
         id="org.eclipse.lsat.common.graph.directed"
         download-size="52"
         install-size="166"
         version="0.1.0.v20221012-125030-RC1"
         unpack="false"/>

</feature>
